body {
  margin: 0;
  font-family: sans-serif;
}

footer {
  text-align: center;
  margin-top: 40px;
  padding-bottom: 20px;
}

h2 {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
  font-size: x-large;
  color:#f26dbf
}

.hero img {
  width: 100%;
  display: block;
}

.intro_title {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
  font-size: x-large;
  color:#f26dbf
}

.intro_text {
  font-family: "Arial", serif;
  font-weight: 400;
  font-style: normal;
  font-size: xx-large;
  color:#f26dbf
}

.intro_container {
    width: 75%;
    margin: 0 auto; 
}

.list-style {
  width: fit-content;
  margin: 0 auto;
  text-align: left;
}

.list-style p {
  margin-bottom: 8px;
}

.list-style ul {
  margin-top: 0;
  padding-left: 20px;
}

.menu {
  display: flex;
  justify-content: center;
  gap: 10px;
  padding: 15px;
  border-bottom: 1px solid #ddd;
    font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
  font-size: x-large;
  color:#f26dbf
}

.menu a {
  text-decoration: none;
  color: black;
  font-weight: 500;
}

.menu a:hover {
  text-decoration: underline;
  color:#f26dbf
}

.menu a:not(:last-child) {
  border-right: 2px solid #ccc;
  padding-right: 12px;
  margin-right: 12px;
}

main {
  padding: 30px 20px;
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}

p {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
  font-size: x-large;
  color:#f26dbf
}


.signup {
  margin: 0 auto;
  max-width: 700px;
  padding: 15px;
}

.signup h2 {
  margin-bottom: 8px;
}

.signup p {
  line-height: 1.5;
}
